block content
  form(action='/checkout', method='GET')
    div(style="text-align:center")
      h3(style="text-align:center") Услуга разработки первой версии продукта
      label Цена, руб.:&nbsp;
        input(type="hidden" name="description" value="Услуга разработки первой версии продукта")
        input(type="text" name="price" value="30000")
        button(type='submit') Оплатить
